{
  "name": "kx-bridge",
  "version": "0.9.27",
  "description": "Moonraker-compatible bridge for Anycubic Kobra X",
  "type": "module",
  "devDependencies": {
    "prettier": "^3.0.0"
  },
  "scripts": {
    "format:js": "prettier --write 'web/**/*.js' '*.js'",
    "format:json": "prettier --write '*.json' 'web/**/*.json'",
    "format:web": "prettier --write 'web/**/*.{js,json,html,css,yml,yaml,md}'",
    "format": "npm run format:web"
  },
  "prettier": {
    "semi": true,
    "singleQuote": false,
    "trailingComma": "es5",
    "printWidth": 100,
    "tabWidth": 2,
    "useTabs": false
  }
}
